id:
  DeleteObjectJob:
    DELETE_OBJ2: 'Hapus {title}'
  QueuedJobs:
    JOB_TYPE: 'Jenis Pekerjaan'
    JobsFieldTitle: Pekerjaan
    TABLE_MESSAGES: Pesan
    TABLE_NUM_PROCESSED: Selesai
    TABLE_TITLE: Judul
  QueuedJobsAdmin:
    MENUTITLE: Pekerjaan
  ScheduledExecution:
    ExecuteEveryDay: Hari
    ExecuteEveryHour: Jam
    ExecuteEveryMonth: Bulan
    ExecuteEveryWeek: Minggu
    ExecuteEveryYear: Tahun
  Symbiote\QueuedJobs\Controllers\QueuedJobsAdmin:
    JobsFieldTitle: Pekerjaan
    MENUTITLE: Pekerjaan
  Symbiote\QueuedJobs\DataObjects\QueuedJobDescriptor:
    JOB_TYPE: 'Jenis Pekerjaan'
    TABLE_MESSAGES: Pesan
    TABLE_NUM_PROCESSED: Selesai
    TABLE_TITLE: Judul
  Symbiote\QueuedJobs\Extensions\ScheduledExecutionExtension:
    ExecuteEveryDay: Hari
    ExecuteEveryHour: Jam
    ExecuteEveryMonth: Bulan
    ExecuteEveryWeek: Minggu
    ExecuteEveryYear: Tahun
  Symbiote\QueuedJobs\Jobs\DeleteObjectJob:
    DELETE_OBJ2: 'Hapus {title}'
